User: Password:
|
|
Subscribe / Log in / New account

Whitebox alert WBSA-2004:449-01 (CUPS)

From:  John Morris <jmorris@beau.org>
To:  whitebox-announce@beau.org
Subject:  [Whitebox-announce] [WBSA-2004:449-01] Updated CUPS packages fix security vulnerability
Date:  Mon, 20 Sep 2004 21:19:38 -0500 (CDT)

-----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 - ---------------------------------------------------------------------- Security Advisory Synopsis: Updated CUPS packages fix security vulnerability Advisory ID: WBSA-2004:449-01 Issue date: 09-20-2004 Updated on: 09-20-2004 Product: White Box Enterprise Linux 3.0 (i386, x86_64) Keywords: DoS Cross references: Obsoletes: CVE Names: CAN-2004-0558 - ---------------------------------------------------------------------- Updated cups packages that fix a denial of service vulnerability are now available. More information is available in Red Hat, Inc's original advisory available on their site at: http://www.redhat.com/archives/enterprise-watch-list/2004... To install this new package on your White Box Enterprise Linux system use the Up2Date Network or Yum. -----BEGIN PGP SIGNATURE----- Version: GnuPG v1.2.1 (GNU/Linux) Comment: Made with pgp4pine 1.76 iD8DBQFBT4/AqME6bvnsqA8RAnkDAJ9dfpusyz3Mr1/BcrHq6ZRB/vkj6wCgj2jU 7N2MMgdnmE6Jzt5QW6To8LU= =7J47 -----END PGP SIGNATURE----- _______________________________________________ Whitebox-announce mailing list Whitebox-announce@beau.org http://beau.org/mailman/listinfo/whitebox-announce


(Log in to post comments)


Copyright © 2018, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds